PT BMS MIGRATION & ENHANCEMENT - Bug #1073

[ PMS ] Direct Final - Appraiser
04/19/2022 11:55 AM - ericsson ericsson

Status: Closed Start date: 04/19/2022
Priority: Urgent Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak Yusuf.
Mohon Bantuannya untuk membuat beberapa field pada form PMS menjadi Autofill, dengan detail seperti berikut:

. TableName : PHRPAOO048ESS
. Field : AppraisalD_48

. Field : Appraisername_48

. Field : AppraiserType_48

. Field : KPIWeight_48

. Field : WeightCompetency_48
Port : http://remote.minovais.com:31134/

db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014
User : staff1
History
#1 - 04/19/2022 12:03 PM - ericsson ericsson
Revisi,,,

Untuk Field : AppraisalD_48 diganti jadi Field : AppraiserNo_48

#2 - 04/19/2022 03:03 PM - Mr. Yusuf

Erik Pecut wrote:

Dear, Pak Yusuf.
http://remote.minovais.com:31134/

Mohon Bantuannya untuk membuat beberapa field pada form PMS menjadi Autofill, dengan detail seperti berikut:

1. TableName : PHRPAQ048ESS
a. Field : AppraisalD_48

b. Field : Appraisername_48

c. Field : AppraiserType_48

d. Field : KPIWeight_48

e. Field : WeightCompetency_48

Port : http://remote.minovais.com:31134/

db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014
User : staff1
Bisa ditambah ubah atau hapus appraisernya?

#3 - 04/19/2022 03:29 PM - Mr. Yusuf

Erik Pecut wrote:
Dear, Pak Yusuf.
Mohon Bantuannya untuk membuat beberapa field pada form PMS menjadi Autofill, dengan detail seperti berikut:

1. TableName : PHRPAQOO48ESS
a. Field : AppraisalD_48

b. Field : Appraisername_48

c. Field : AppraiserType_48

d. Field : KPIWeight_48

e. Field : WeightCompetency_48

Port : http://remote.minovais.com:31134/

db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014
User : staff1
Requaster ID: 00008884
Requester Name e
Subject

Descrigtion:
Employes Type: Job:
A e
di DB belum ada tabel PCMAPPPERIOD

#4 - 05/13/2022 09:06 AM - Mr. Yusuf

- Status changed from Assigned to QA Test

#5 - 05/13/2022 09:42 AM - ericsson ericsson

- Status changed from QA Test to Closed
